Fix #7:

# Убран лок в 30 фпс для просчёта частиц. Теперь частоту можно настроить ('Частота обновления частиц' в опциях).
# скорректированы свойства артефактов
# артефакты теперь имеют малый шанс при спавне получить дополнительное случайное свойство
# теперь во время выброса артефакты имеют шанс не быть уничтоженными, а переродиться, восстановив заряд и получив дополнительное свойство
# доработана физика притяжения детекторами артефактов
# доработаны / перенастроены некоторые монстры
# полтергейстам добавлены динамические источники света, теперь они светятся по настоящему
# переработан бюрер
# добавлено замедление мобов от некоторых аномалий
# кровосос после засоса не будет сразу добивать жертву
# усилена аура контролера
# монстры больше не забывают меченого после загрузки сейва
# исправлен ненормированный урон от телекинеза бюрера и полтера
# исправлен вылет, когда бюрер убивает фантома гранатой
# исправлен абуз рем-ящика и связанный с этим вылет
# исправлен вылет при варке артефакта, извлечённого из контейнера
# исправлено ложное сигнализирование детектора аномалий на пути к бару
# исправлен вылет при наблюдении на карте нпс, который переходит на другую локацию
# для брони со встроенным шлемом добавлено отображение показателя брони шлема
# добавлена возможность выключать электронные функции прицела (ночник, детектор и т.п.) на кнопку ПНВ во время прицеливания
# для смены прицела на оружии не обязательно предварительно снимать установленный
# стрельба очередью с отсечкой теперь производится по 1 клику
# добавлена поддержка разных языков для текста и их переключение прямо в игре
# добавлен английский перевод текста
# добавлена многопоточная загрузка озвучки НПС (mt_load_sounds)
# опциональность многопоточной загрузки текстур (mt_load_textures)
# для брони добавлено свойство снижения импакта (силы эффекта) от попадания. чем тяжелее броня, тем слабее будет воздействие
# увеличен урон от хедшота при пробитии брони (для НПС и некоторых монстров)
# исправлена работа свойства сонливости у артефактов
# правки спавна
# добавлен переход из х10 в катакомбы (нужно знать секретный код)
# исправлен частый респавн электрохимеры и огнесоса на ДТ
# исправлен переход мобов на другую локу в ненадлежащем месте
# исправлены нападения в нейтральной зоне МГ
# матюгальник в баре будет затыкаться на ночь
# переход ТД - ТЛ официально открыт со старта
# улучшен алгоритм размещения аномалий
# у прототипа экзоскелета убран встроенный противогаз, теперь можно надевать отдельный шлем
# иконки оружия с надетым глушителем рескейлятся, чтобы не вылезать за рамки
# заменена линза прицела у скорострельного АК
# Абакану добавлена увеличенная скорострельность первых 2 выстрелов в очереди
# усилены нарезной спас и боевой винчестер
# усилен калибр .45ACP
# бутыль жидкости для розжига хватает на 2 использования
# ускорено надевание шлема
# ускорена анимация применения аптечки
# добавлено спальное место в госпитале
# открыт обратный проход через недострой в Лиманске
# добавлено больше халявы в Госпитале и Катакомбах
# добавлены специальные звуки столкновения для болтов и гранат
# заменен стандартный убивающий эффект пси здоровья
# добавлено свечение и партиклы для худовых моделей артефактов
# уменьшено моргание у пнв
# снижена сила излучения выжигателя на пути в x14
# Кузнецову добавлены в продажу баллоны
# добавлен большой рюкзак в заказы Висмуту
# снижен респавн монолита, сталкеров, тушканов, зомбей, изломов, кабанов и кровососов
# квесты на доставку от Петренко теперь циклические
# добавлена награда за спасение Лохматого
# изменены алайф-пути перемещения нпс
# если НПС надевает какой-то костюм, при его смерти упадёт именно он
# поправлены мировые модели кпк и сигареты
# исправлено влияние артефактов электры на сонливость
# исправлена недоступность заданий на доставку, если в инвентаре не хватает места; в описании будет указан необходимый объём
# небольшие доработки ии
# небольшие доработки динамических новостей
# небольшие правки UI
# немного расширен алайф
# немного доработан регдолл
# поправлена анимация у аномалии Лиана
# включено отображение индикаторов состояния в оптическом прицеле
# различные исправления


Fix #6:
# реализована многопоточная загрузка текстур
# переделана сортировка инвентаря, предметы группируются по типу
# улучшена отрисовка трассеров
# для наименования сейвов теперь доступны все символы, разрешённые для файловой системы
# исправлено восстановление взрывчатых объектов при сейв-лоаде после взрыва/активации
# немного снижено влияние усталости на раскачку прицела, увеличено влияние задержки дыхания
# экзоскелеты снижают раскачку прицела
# добавлен лимит защиты артефактов от урона (97.5%)
# разряжающее воздействие радиоактивных зон теперь действует только на включенные приборы (работающие в данный момент)
# исправлено отсутствие воздействия радиоактивных зон во время сна
# исправлена проблема, когда аномалии переставали втягивать артефакт, если отойди далеко
# исправлен вылет accessible_nearest
# исправлена некорректная деформация травы под актором

# добавлен квест на радио для Лесника (он будет выдан автоматически, если вы уже говорили с Лесником)
# добавлены квесты на артефакты для Фомы
# восстановлен цк Сидора поиск форт-15
# восстановлен цк Бармена на убийство монолитовца
# получение автовыдаваемых цк будет сопровождаться сообщением от заказчика
# тайники не будут выпадать на недоступных в данный момент локациях
# в квестах на убийство целью будут преимущественно выбираться персонажи, находящиеся на доступных локациях
# перенастроены размеры актора и высота камеры таким образом, чтобы камера распологалась на уровне глаз соответственно анимации
# доработан огненный кровосос
# добавлены мухи над старыми трупами
# восстановлен диалог о Кордоне у Шустрого
# штурмовой абакан по квесту долговца можно выкупить у Фраера, если тот находится в нейтральной зоне
# доработана электрохимера, изменены партиклы и звуки, при ударе лапой теперь бьётся током, снижена уязвимость.
# отключены динамические сообщения от фейковых авторов
# добавлен вывод сообщений о смерти важных персонажей
# исправлена гибель Карандаша от занавески
# исправлено засилье гранадёров-камикадзе среди монолитовцев
# исправлены проблемы со спавном колб по заданию Клюва
# исправлен эффект телепорта
# исправлено начисление ранга за подбор восстановленных артефактов
# исправлен неправильный расчет отношений для доступа к общим ящикам лагерей
# исправлен баг, не позволяющий использовать спальник с 10% состояния
# увеличена скорость спуска по лестнице

# исправлены проблемы со спавном на ЧАЭС;
# Противников на финальном пробеге стало значительно больше, за счет восстановления потерянных монолитовцев, добавлена пара эпизодов с нападением снорков.
# также добавлены дополнительные припасы и точки сохранения на ЧАЭС-2
# Исправления спавна и логики в Саркофаге. Восстановлены зов монолита и озвучка декодирования. Убрано выкидывание на чаэс2 после разговора с осознанием. Доработана погода.
# добавлено спальное место в Саркофаг
# добавлены тиски на янтарь и чаэс2
# доработана арена, сложность боёв увеличена, как и вознаграждение
# исправлена сцена со сном на замерах на Янтаре, поправлена логика Круглова
# поправлен спавн и кривые текстуры дверей в Госпитале, телепорт ко входу теперь постоянный
# можно пропустить катсцену на агропроме
# исправлены невидимые холодцы в подземке агро
# исправлена избыточная сложность штурма лестницы в подземке агро
# поправлены некоторые переходы между локациями
# исправлен взлёт динамита у стены АС
# Захар даёт карту костров на Болотах
# добавлено уведомление от наёмников при заходе в МГ
# добавлена специалная пси-зона в бар

# в окне заточки ножа добавлено превью результата
# режим огня оружия выведен на худ отдельным элементом
# на худ добавлена шкала вывода радиации
# добавлено отображение локации при выборе квеста на зачистку лагеря
# добавлены новые бинды клавиш "КПК: Журнал" и "КПК" (без переключения раздела)
# исправлена возможность клика при заблокированном курсоре
# исправлен выезд курсора на другой экран влево и вверх
# исправлено зависание подсказки при удалении заданий в пда

# увеличена точность и снижена отдача у тоз 'Охотник'
# увеличены цены на калибр 7.62
# увеличены цены на усиленные патроны 9х18 и 9х19
# увеличена эффективная дальноть дроби
# немного увеличен износ пулемета,свд,сву,гаусса и винтореза
# поправлено расположение оружия в руках нпс
# подправлено прицеливание сталкеров с рг-6
# убрано ограничение в 250 метров для прицеливания с подствола
# исправлен баг с невозможностью зарядить подствол при клине основного ствола
# усилена импульсная пулезащита берилла и чн5
# ремонтники могут чинить лечебный берилл
# порог ремонта у Полюса снижен до 25%

# исправлена недоступноть торговли с Висмутом при плохом отношении наёмников
# расширена база имён сталкеров
# монолитовцы теперь не имеют уникальных имён
# проводник базы чн теперь не водит во время выброса
# сталкеры не будут спать во время выброса
# исправлена иконка Лесника
# переделана торговля Лесника: Скупает всё барахло по дешёвке, продаёт артефакты (может появиться любой артефакт с небольшим шансом), продаёт расходники после квеста по поставкам.
# подправлены некоторые квесты, добавлены описания для тасков
# другие различные исправления


Fix #5:

~ добавлены укрытия от выброса в МГ
~ добавлены места для сна в Припяти
~ добавлены дополнительные припасы на ЧАЭС 2
~ халявные костюмы на ЧАЭС теперь с расширенным поясом
~ добавлена награда за квест Пличко
~ добавлены квесты на артефакты для Хвоща
~ модифицированный экзоскелет добавлен в ассортимент Висмута
~ добавлены в обмен Капуткину патроны калибров 5.56 и 12х70
~ добавлены в игру флешки с данными по ремонту Гаусса, боевого винчестера, комбинезона Призрака и аномальной кожанки
~ лечебный берилл ремонтируется на 4 уровне квалификации
~ снижены цены на части у Хвоща
~ снижена вероятность клина оружия при небольшом износе
~ изменёно действие кнопки смены патронов: сначала выбираем тип, затем подтверждение кнопкой перезарядки
~ игрок не обездвиживается при надевании рюкзака, шлема, фильтра
~ скорость передвижения при ранении теперь понижается плавно в течение нескольких секунд
~ увеличен общий запас сытости актора, а также снижен расход сытости во время движения
~ на худ добавлены индикаторные полоски изменения состояния голода, жажды и здоровья
~ добавлены дополнительные сведения при выборе заданий отнести-принести
~ добавлена отдельная клавиша для задержки дыхания (по умолчанию Z)
~ добавлены графические опции 'Отключить текстуру маски' (только dx11) и 'Плотность дождя'
~ опция 'Подсвечивать используемые предметы' добавлена в настройки
~ исправлен квест на защиту поста долга в ТД
~ изменено наименование квик и авто сейвов
~ изменено заселение кордона и дт
~ передвинут переход бар-свалка
~ добавлена обучающая подсказка для лестницы
~ одинаковые предметы в инвентаре сортируются по состоянию
~ кнопки управления теперь отображаются всегда на английской раскладке
~ оптимизирована загрузка текстур, исправлена долгая загрузка на DX11
~ исправлена проблема нехватки оперативной памяти
~ исправлена медленная отрисовка травы после загрузки
~ исправлено залипание анимаций мобов после получения урона от взрывов и телекинеза
~ исправлена ситуация, когда НПС могли видеть сквозь стену, засунув в неё голову
~ исправлено окно сообщения об ошибке
~ исправлена проблема, когда игра не позволяла выставить нужное разрешение на dx9
~ исправлена текстура лестницы в баре МГ
~ исправлен вылет при посещении катакомб после отключения выжигателя
~ исправлен вылет при стрельбе по псевдогиганту
~ исправлен сброс денежной награды зя циклические квесты при загрузке до базового значения
~ исправлено повторное проигрывание взрыва в тайнике стрелка
~ исправлено наложение отражения солнца на отражение сцены в воде
~ исправлен очень быстрый респавн некоторых лагерей бандитов
~ исправлено бесконечное хранение трупов некоторых нпс
~ исправлено отображение таймера на метке подзаданий 'Забрать награду'
~ исправлена возможность зависания игры при некоторых ошибках
~ другие различные исправления
~ снижен общий респавн некоторых категорий живности
~ подправлены некоторые диалоги и задания
~ балансные правки


Fix #4:

~ исправлен вылет при разговоре со Штопором
~ исправлено зависание меток заданий
~ исправлено излишнее замедление актора при получении удара от монстра
~ добавлен параметр множителя отдачи для патронов, сильные варианты пистолетных патронов увеличивают отдачу
~ в заказах у Висмута появились уникальные L85
~ квест на поиск ординарца можно выполнить при убитых наемниках в ТЛ
~ дополнен квест на освобождение пленного долговца
~ изменено отображение свойств препаратов продолжительного действия
~ теперь можно пропустить мультфильм в Х16
~ уменьшен респавн Свободы после разгрома их базы
~ увеличена живучесть некоторых квестовых персонажей
~ увеличено до 5 максимальное количество добавляемых ячеек на костюме
~ переработана торговля Штопора. Продает уникальные ружья при хороших отношениях с Охотниками
~ лагерь бандитов на агро смещен в сторону от входа в подземку
~ исправлено залипание предметов в руках НПС
~ исправлена проблема с некорректным рассчетом зарядки электро артов во время сна
~ из горячего полтера теперь тоже падают глаза
~ исправлено неверное округление значений радиации артефактов в контейнере
~ добавлен визуальный эффект при уничтожении артефактов во время выброса
~ в полевом ремонте снижен бонус тисков и увеличен бонус скила
~ скилл ремонта не будет падать, если произвести достаточное количество ремонтов за день
~ добавлена консольная опция hud_hitmark, отвечающая за отображение индикатора попадания по игроку
~ набор исправлений в спавне (часть работает с новой игры)
~ убавлен респавн
~ подправлены некоторые диалоги и задания
~ балансные правки

Fix #3:

~ исправлен вылет в диалоге с Сахаровым
~ исправлены метки заданий
~ квестовые предметы можно складывать в арендуемый ящик
~ исправлено проигрывание реплик реакций на гранаты
~ набор исправлений в спавне (часть работает с новой игры)
~ улучшен алгоритм расчета характеристик оружия в GUI
~ с зобмированных реже падают тайники
~ стабилизирован рандом артефактов в заданиях и трансмутации
~ добавлены метки переходов на мини-карту
~ актор не зевает в опасной ситуации
~ исправлена логика огненного полтергейста в X-18
~ исправлен спавн сюжетных наемников на ДТ в случае преждевременной смерти Круглова
~ бандиты не играют на инструментах восле костра рядом с магнитофоном на мехдворе
~ исправлены редкие вылеты связанные с лагерями
~ исправлена СВД "Дальнобойщик"
~ подправлены диалоги и задания
~ добавлено топливо в продажу Скряге
~ увеличены цены на ремнаборы у Сахарова
~ вырезан ремонт у Семенова
~ Круглов/Семенов не реагирует на опасности находясь в бункере
~ привязаны карты катакомб и Х-14, подправлена погода на этих уровнях
~ НПС не будут переться вариться в кисель в ТЧ
~ добавлен таск в ПДА для вводного задания на поиски Алхимика
~ добавлен звук замены батарейки в инвентаре
~ исправление прочих ошибок

Fix #2:

~ добавлен отдельный арт для сюжетного квеста
~ добавлен таск в ПДА на организацию охраны для Алхимика
~ исправлен затык в сюжетном диалоге "болотной" ветки
~ проставлены фейл кондишны побочным квестам
~ добавлены тиски в Бар
~ биографии для ЧН-сталкеров (сделал Corc)
~ переходы на Свалку и Чащу перекрываются после выхода из Х-18
~ артефакт можно держать в руках в защищенных от оружия зонах
~ добавлен звук детекции для Сварога.
~ добавлены звуки смены режима огня, разряжания оружия
~ исправлен урон шоковых патронов
~ исправлена смерть горячего полтергейста
~ усилена аура контролера
~ добавлен розжиг в продажу большему количеству торговцев
~ исправлен невидимый последний слот пояса
~ убран квест на убийство бродячей химеры в ТЧ
~ передислоцирован полтергейст на болотах
~ исправления ошибок и вылетов

Fix #1:

~ исправлены вылеты при попытке использовать/употребить предметы из тайников/хранилищ
~ исправлен автоскролл в диалогах
~ поправлены проблемы с рейн-сплешами, также они получили некоторые доработки
~ Капуткин торгует электропатронами после квеста на убийство полтергейста
~ Фоме вернули пропущенный таск на доставку
~ исправлена ошибка в таске прямого прорыва через Лиманск
~ добавлена статья в ПДА о том что мы умеем ремонтировать (находится в Журнал->Личные заметки)
~ исправлена ошибка в квесте первой трансмутации
~ перевязаны "общаки" на Болотах с лагерями
~ новый алгоритм наполнения для некоторых общаков
~ в случае выпадения арта из рук задания не срабатывают
~ запрещена продажа неполных пачек патронов Кузнецову
~ добавлена вода и напитки на начальные локации
~ правки текстов
~ увеличен радиус ауры контролера
~ исправлена бесконечная награда бронежилетом
~ исправлены вылеты при взятии ряда квестов на убийство сталкеров
~ исправлены проблемы с сортировкой циклических квестов
~ доработана логика наемников в квесте нападения на деревню
~ увеличено время жизни артефактов 1-го уровня с двух дней до трех
~ исправлена ситуация с продажей термосумки Хвощом сразу после квеста
~ логика НПС больше не триггерит на урон от аномалии или от самого себя
~ улучшен алгоритм выбора удерживаемых вещей при сбросе рюкзака
~ улучшен алгоритм воровства во сне
~ убраны статические лайтплейны
~ ослаблены некоторые аномалии
~ исправлены некоторые проблемы с состоянием ремкоробок
~ исправлен вылет в диалоге с Сахаровым
~ убрана потерянная фраза в диалоге с Савой
~ исправлены проблемы с метками приводящие к вылетам
~ заменены иконки контейнеров
~ заменены иконки курток, бронежилетов и шлемов
~ Водка больше не является розжигом
+ добавлены в игру "Жидкость для розжига" и "Охотничьи спички"
~ заменены иконки и модельки аномальных колб
~ заменена иконка и моделька спального мешка
~ исправлена проблема с логикой Гунди
~ исправлено воровство в безопасных зонах
~ исправлено вырубание ГГ во время перемотки времени
~ исправлена формула в просчете денежной награды в типовых заданиях
~ тайник Стрелка защищен от аномалий
~ снижен радиус и сила пси-аномалии в квесте Ординарца
~ правки баланса и прочих ошибок
